Oracle Java Runtime Environment CVE-2013-0422 Multiple Remote Code Execution Vulnerabilities

Oracle Java Runtime Environment is prone to multiple remote code execution vulnerabilities.

An attacker can exploit these issues to execute arbitrary code in the context of the application.

Versions prior to Oracle JRE 1.7.0 Update 11 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus